" "
"A00: Unregelmäßige Eröffnungen"
"A01: Larsen-Eröffnung"
"A02: Froms Gambit und Bird-Eröffnung"
"A03: Bird-Eröffnung"
"A04: Holländisches System ohne Übergang in andere Systeme"
"A05: Übergänge in verschiedene Eröffnungen"
"A06: Zukertort-Eröffnung"
"A07: Barcza-System (Königsfianchetto mit möglichen Übergängen in andere Systeme)"
"A08: Königsindisch im Anzug"
"A09: Reti-Eröffnung"
"A10: Abarten von Holländisch, Damenindisch, Königsindisch (ohne d2-d4)"
"A11: Reti-Eröffnung"
"A12: Reti-Eröffnung (New-Yorker-System)"
"A13: Reti-Eröffnung"
"A14: Reti-Eröffnung"
"A15: Englisch gegen Königs-Fianchetto"
"A16: Englische Eröffnung"
"A17: Englische Eröffnung"
"A18: Englische Eröffnung"
"A19: Englische Eröffnung"
"A20: Englische Eröffnung"
"A21: Englische Eröffnung"
"A22: Englische Eröffnung"
"A23: Englische Eröffnung"
"A24: Englische Eröffnung"
"A25: Englische Eröffnung (Sizilianisch im Anzug)"
"A26: Englische Eröffnung (Sizilianisch im Anzug)"
"A27: Englische Eröffnung (Holländische Struktur)"
"A28: Englische Eröffnung (Vierspringer-Variante)"
"A29: Englische Eröffnung (Vierspringer-Variante)"
"A30: Englische Eröffnung (Symmetrische Variante)"
"A31: Englische Eröffnung (Symmetrische Variante)"
"A32: Englische Eröffnung (Symmetrische Variante)"
"A33: Englische Eröffnung (Symmetrische Variante)"
"A34: Englische Eröffnung (Symmetrische Variante)"
"A35: Englische Eröffnung (Symmetrische Variante)"
"A36: Englische Eröffnung (Botwinnik-Variante)"
"A37: Englische Eröffnung (Symmetrische Variante)"
"A38: Englische Eröffnung (Symmetrische Variante)"
"A39: Englische Eröffnung (Symmetrische Variante)"
"A40: Verschiedene (seltene) Antworten auf 1.d4"
"A41: Moderne Verteidigung gegen 1.d4 (mit oder ohne späterem e2-e4 und Sf6)"
"A42: Moderne Verteidigung (mit c2-c4/ohne Sf6)"
"A43: Alt-Benoni"
"A44: Alt-Benoni"
"A45: Damenbauernspiele (Trompowski-Angriff)"
"A46: Damenbauernspiele"
"A47: Damenindisch (ohne c2-c4)"
"A48: Königsindisch (ohne c2-c4)"
"A49: Königsindisch (ohne c2-c4)"
"A50: Damenindisch (ohne e7-e6)"
"A51: Budapester Gambit (Fajarowicz-Variante)"
"A52: Budapester Gambit (Hauptvariante)"
"A53: Altindisch"
"A54: Altindisch"
"A55: Altindisch"
"A56: Altindisch (siehe auch A43, 44)"
"A57: Wolga/Benkö-Gambit"
"A58: Wolga/Benkö-Gambit"
"A59: Wolga/Benkö-Gambit"
"A60: Benoni (Moderne Benoni-Verteidigung)"
"A61: Benoni"
"A62: Benoni (mit 7.g3)"
"A63: Benoni (mit 7.g3)"
"A64: Benoni (mit 7.g3)"
"A65: Benoni"
"A66: Benoni (Zentraler Angriff)"
"A67: Benoni (Dreibauern-System)"
"A68: Benoni (Dreibauern-System)"
"A69: Benoni (Dreibauern-System)"
"A70: Benoni (Hauptsystem)"
"A71: Benoni (Hauptsystem/8.Lg5)"
"A72: Benoni (Hauptsystem/9.Lg5)"
"A73: Benoni (Hauptsystem)"
"A74: Benoni (Hauptsystem)"
"A75: Benoni (Hauptsystem)"
"A76: Benoni (Hauptsystem)"
"A77: Benoni (Hauptsystem)"
"A78: Benoni (Hauptsystem)"
"A79: Benoni (Hauptsystem)"
"A80: Holländische Verteidigung"
"A81: Holländische Verteidigung (Leningrader Variante)"
"A82: Holländische Verteidigung (Staunton-Gambit)"
"A83: Holländische Verteidigung (Staunton-Gambit)"
"A84: Holländische Verteidigung"
"A85: Holländische Verteidigung"
"A86: Holländische Verteidigung (Leningrader Variante mit Sh3)"
"A87: Holländische Verteidigung (Leningrader Variante)"
"A88: Holländische Verteidigung (Leningrader Variante)"
"A89: Holländische Verteidigung (Leningrader Variante)"
"A90: Holländische Verteidigung (Klassisches System, Stonewall und Varianten mit Lb4)"
"A91: Holländische Verteidigung (Klassisches System, Abweichungen)"
"A92: Holländische Verteidigung (Stonewall)"
"A93: Holländische Verteidigung (Stonewall)"
"A94: Holländische Verteidigung (Stonewall)"
"A95: Holländische Verteidigung (Stonewall)"
"A96: Holländische Verteidigung (Hauptvariante)"
"A97: Holländische Verteidigung (Hauptvariante)"
"A98: Holländische Verteidigung (Hauptvariante)"
"A99: Holländische Verteidigung (Hauptvariante)"

"B00: Damenfianchetto, Nimzowitsch-Verteidigung"
"B01: Skandinavische Verteidigung"
"B02: Aljechin-Verteidigung (Jagdvariante)"
"B03: Aljechin-Verteidigung (Vierbauernvariante)"
"B04: Aljechin-Verteidigung (Moderne Variante)"
"B05: Aljechin-Verteidigung (Moderne Variante)"
"B06: Moderne Verteidigung"
"B07: Pirc-Ufimzew-Verteidigung"
"B08: Pirc-Ufimzew-Verteidigung"
"B09: Pirc-Ufimzew-Verteidigung (Dreibauernangriff)"
"B10: Caro-Kann-Verteidigung"
"B11: Caro-Kann (Zweispringer-Variante)"
"B12: Caro-Kann (Vorstoß-Variante)"
"B13: Caro-Kann (Abtausch-Variante 4.c4)"
"B14: Caro-Kann (Panow-Angriff)"
"B15: Caro-Kann (Flohr-Variante)"
"B16: Caro-Kann (Nimzowitsch-Variante)"
"B17: Caro-Kann-Verteidigung"
"B18: Caro-Kann (Hauptvariante)"
"B19: Caro-Kann (Hauptvariante)"
"B20: Sizilianisch"
"B21: Sizilianisch (Morra-Gambit 2.d4 und 2.f4)"
"B22: Sizilianisch (Alapin 2.c3)"
"B23: Sizilianisch (Geschlossenes System)"
"B24: Sizilianisch (Geschlossenes System)"
"B25: Sizilianisch (Geschlossenes System)"
"B26: Sizilianisch (Geschlossenes System)"
"B27: Sizilianisch (Frühes Fianchetto)"
"B28: Sizilianisch (Frühes a7-a6)"
"B29: Sizilianisch (Rubinstein-Variante)"
"B30: Sizilianisch (Rossolimo-Variante)"
"B31: Sizilianisch (Rossolimo-Variante)"
"B32: Sizilianisch (Löwenthal-Variante)"
"B33: Sizilianisch (Lasker/Pelikan/Sweschnikow-Variante)"
"B34: Sizilianisch (Beschleunigtes Fianchetto)"
"B35: Sizilianisch (Beschleunigtes Fianchetto)"
"B36: Sizilianisch (Maroczy-Aufbau)"
"B37: Sizilianisch (Maroczy-Aufbau)"
"B38: Sizilianisch (Maroczy-Aufbau)"
"B39: Sizilianisch (Maroczy-Aufbau)"
"B40: Sizilianisch (Klassisches System mit e7-e6)"
"B41: Sizilianisch (Paulsen-Variante)"
"B42: Sizilianisch (Paulsen-Variante)"
"B43: Sizilianisch (Paulsen-Variante)"
"B44: Sizilianisch (Paulsen/Taimanow-Variante)"
"B45: Sizilianisch (Klassisches System)"
"B46: Sizilianisch (Paulsen/Taimanow-Variante)"
"B47: Sizilianisch (Paulsen/Taimanow-Variante)"
"B48: Sizilianisch (Paulsen-Variante)"
"B49: Sizilianisch (Paulsen-Variante)"
"B50: Sizilianisch (Verschiedenes mit 2...d6)"
"B51: Sizilianisch (Rossolimo-Variante)"
"B52: Sizilianisch (Rossolimo-Variante)"
"B53: Sizilianisch (Ungarische Variante)"
"B54: Sizilianisch (Rauser Anti-Drachen-Variante)"
"B55: Sizilianisch (Rauser Anti-Drachen-Variante)"
"B56: Sizilianisch (Abweichung von Sozin- und Richter/Rauser-Variante)"
"B57: Sizilianisch (Sosin-Variante)"
"B58: Sizilianisch (Boleslawski-Variante)"
"B59: Sizilianisch (Boleslawski-Variante)"
"B60: Sizilianisch (Richter/Rauser-Angriff)"
"B61: Sizilianisch (Richter/Rauser-Angriff)"
"B62: Sizilianisch (Richter/Rauser-Angriff)"
"B63: Sizilianisch (Richter/Rauser-Angriff)"
"B64: Sizilianisch (Richter/Rauser-Angriff)"
"B65: Sizilianisch (Richter/Rauser-Angriff)"
"B66: Sizilianisch (Richter/Rauser-Angriff)"
"B67: Sizilianisch (Richter/Rauser-Angriff)"
"B68: Sizilianisch (Richter/Rauser-Angriff)"
"B69: Sizilianisch (Richter/Rauser-Angriff)"
"B70: Sizilianisch (Drachen-Variante)"
"B71: Sizilianisch (Drachen-Variante)"
"B72: Sizilianisch (Drachen-Variante)"
"B73: Sizilianisch (Drachen-Variante)"
"B74: Sizilianisch (Drachen-Variante)"
"B75: Sizilianisch (Moderne Drachen-Variante)"
"B76: Sizilianisch (Moderne Drachen-Variante)"
"B77: Sizilianisch (Moderne Drachen-Variante)"
"B78: Sizilianisch (Moderne Drachen-Variante)"
"B79: Sizilianisch (Moderne Drachen-Variante)"
"B80: Sizilianisch (Scheveninger System)"
"B81: Sizilianisch (Keres-Angriff)"
"B82: Sizilianisch (Scheveninger System)"
"B83: Sizilianisch (Scheveninger System)"
"B84: Sizilianisch (Scheveninger System)"
"B85: Sizilianisch (Scheveninger System)"
"B86: Sizilianisch (Sosin-Angriff)"
"B87: Sizilianisch (Sosin-Angriff)"
"B88: Sizilianisch (Sosin-Angriff)"
"B89: Sizilianisch (Sosin-Angriff)"
"B90: Sizilianisch (Najdorf-Variante, Abweichungen)"
"B91: Sizilianisch (Najdorf-Variante mit 6.g3)"
"B92: Sizilianisch (Najdorf-Variante mit 6.Le2)"
"B93: Sizilianisch (Najdorf-Variante mit 6.f4)"
"B94: Sizilianisch (Najdorf-Variante mit 6.Lg5)"
"B95: Sizilianisch (Najdorf-Variante mit 6.Lg5)"
"B96: Sizilianisch (Najdorf-Variante)"
"B97: Sizilianisch (Najdorf-Variante)"
"B98: Sizilianisch (Najdorf-Variante)"
"B99: Sizilianisch (Najdorf-Variante)"

"C00: Französische Verteidigung (Seltene Züge)"
"C01: Französische Verteidigung (Abtauschvariante)"
"C02: Französische Verteidigung (Vorstoßvariante)"
"C03: Französische Verteidigung (Tarrasch-Variante)"
"C04: Französische Verteidigung (Tarrasch-Variante)"
"C05: Französische Verteidigung (Tarrasch-Variante)"
"C06: Französische Verteidigung (Tarrasch-Variante)"
"C07: Französische Verteidigung (Tarrasch-Variante)"
"C08: Französische Verteidigung (Tarrasch-Variante)"
"C09: Französische Verteidigung (Tarrasch-Variante)"
"C10: Französische Verteidigung (Rubinstein-Variante)"
"C11: Französische Verteidigung"
"C12: Französische Verteidigung (MacCutcheon-Variante)"
"C13: Französische Verteidigung (Klassisches System)"
"C14: Französische Verteidigung (Klassische Hauptvariante)"
"C15: Französische Verteidigung (Nimzowitsch-Variante)"
"C16: Französische Verteidigung (Nimzowitsch-Variante)"
"C17: Französische Verteidigung (Nimzowitsch-Variante)"
"C18: Französische Verteidigung (Nimzowitsch-Variante)"
"C19: Französische Verteidigung (Nimzowitsch-Variante)"
"C20: Seltene Züge"
"C21: Nordisches Gambit"
"C22: Mittelgambit"
"C23: Läuferspiel"
"C24: Läuferspiel"
"C25: Wiener Partie"
"C26: Wiener Partie"
"C27: Wiener Partie"
"C28: Wiener Partie"
"C29: Wiener Partie"
"C30: Abgelehntes Königsgambit"
"C31: Falkbeer-Gegengambit"
"C32: Falkbeer-Gegengambit"
"C33: Königsläufer-Gambit"
"C34: Königsspringer-Gambit"
"C35: Cunningham-Gambit"
"C36: Königsgambit (Moderne Variante)"
"C37: Königsspringer-Gambit (Muzio)"
"C38: Königsspringer-Gambit (Greco und Philidor)"
"C39: Königsspringer-Gambit (Allgaier/Kieseritzky)"
"C40: Lettisches Gambit"
"C41: Philidor-Verteidigung"
"C42: Russische Verteidigung (Petrow)"
"C43: Russische Verteidigung (Petrow)"
"C44: Schottische Partie"
"C45: Schottische Partie"
"C46: Vierspringerspiel (Seltene Züge)"
"C47: Schottisches Vierspringerspiel"
"C48: Vierspringerspiel (Rubinstein-Variante)"
"C49: Vierspringerspiel (Symmetrische Variante)"
"C50: Italienische Partie"
"C50: Evans-Gambit"
"C52: Evans-Gambit (Hauptvariante)"
"C53: Italienische Partie"
"C54: Italienische Partie (Hauptvariante)"
"C55: Zweispringerspiel"
"C56: Zweispringerspiel"
"C57: Zweispringerspiel (Fritz-Variante)"
"C58: Zweispringerspiel (Klassisches System)"
"C59: Zweispringerspiel (Klassisches System)"
"C60: Spanische Partie"
"C61: Spanische Partie (Bird-Verteidigung)"
"C62: Spanische Partie (Steinitz-Verteidigung)"
"C63: Spanische Partie (Jänisch-Gambit)"
"C64: Spanische Partie (Cordel-Verteidigung)"
"C65: Spanische Partie (Berliner-Verteidigung)"
"C66: Spanische Partie (Verbesserte Steinitz-Verteidigung)"
"C67: Spanische Partie (Rio-de-Janeiro-Variante)"
"C68: Spanische Partie (Abtauschvariante)"
"C69: Spanische Partie (Abtauschvariante)"
"C70: Spanische Partie (Abweichung im 4. Zug)"
"C71: Spanische Partie (Moderne Steinitz-Verteidigung)"
"C72: Spanische Partie (Moderne Steinitz-Verteidigung)"
"C73: Spanische Partie (Moderne Steinitz-Verteidigung)"
"C74: Spanische Partie (Moderne Steinitz-Verteidigung)"
"C75: Spanische Partie (Moderne Steinitz-Verteidigung)"
"C76: Spanische Partie (Moderne Steinitz-Verteidigung)"
"C77: Spanische Partie (Anderssen-Variante)"
"C78: Spanische Partie (Archangelsk- und Möller-Variante)"
"C79: Spanische Partie (Russische Variante)"
"C80: Spanische Partie (Offene Verteidigung)"
"C81: Spanische Partie (Offene Verteidigung/Keres System)"
"C82: Spanische Partie (Offene Verteidigung/Italienische Variante)"
"C83: Spanische Partie (Offene Verteidigung/Hauptvariante)"
"C84: Spanische Partie (Mittelgambit)"
"C85: Spanische Partie (Steenwijker Variante)"
"C86: Spanische Partie (Englischer Angriff)"
"C87: Spanische Partie (Russische Variante mit Zugumstellung)"
"C88: Spanische Partie (Geschlossenes System)"
"C89: Spanische Partie (Marshall-Angriff)"
"C90: Spanische Partie (Abweichungen von der Hauptvariante)"
"C91: Spanische Partie (Abweichungen von der Hauptvariante)"
"C92: Spanische Partie (Tschigorin-Variante)"
"C93: Spanische Partie (Smyslow-Variante)"
"C94: Spanische Partie (Breyer-Variante)"
"C95: Spanische Partie (Breyer-Variante)"
"C96: Spanische Partie (Abweichungen vom Tschigorin-System)"
"C97: Spanische Partie (Abweichungen vom Tschigorin-System/Panow-Variante)"
"C98: Spanische Partie (Tschigorin-System)"
"C99: Spanische Partie (Tschigorin-System)"

"D00: Damenbauernspiele"
"D01: Damenbauernspiele (Richter-Weressow)"
"D02: Damenbauernspiele"
"D03: Damenbauernspiele"
"D04: Damenbauernspiele"
"D05: Damenbauernspiele (Colle-Aufbau)"
"D06: Damengambit (Seltene Züge)"
"D07: Damengambit (Tschigorin-Verteidigung)"
"D08: Albins Gegengambit"
"D09: Albins Gegengambit"
"D10: Damengambit (Slawische Verteidigung)"
"D11: Damengambit (Slawische Verteidigung)"
"D12: Damengambit (Slawische Verteidigung)"
"D13: Damengambit (Slawische Verteidigung, Abtauschvariante)"
"D14: Damengambit (Slawische Verteidigung, Abtauschvariante)"
"D15: Damengambit (Slawische Verteidigung)"
"D16: Damengambit (Slawische Verteidigung, Lasker/Smyslow-Variante)"
"D17: Damengambit (Slawische Verteidigung)"
"D18: Damengambit (Slawische Verteidigung, Hauptvariante)"
"D19: Damengambit (Slawische Verteidigung, Hauptvariante)"
"D20: Angenommenes Damengambit"
"D21: Angenommenes Damengambit"
"D22: Angenommenes Damengambit"
"D23: Angenommenes Damengambit"
"D24: Angenommenes Damengambit"
"D25: Angenommenes Damengambit"
"D26: Angenommenes Damengambit"
"D27: Angenommenes Damengambit ()"
"D28: Angenommenes Damengambit ()"
"D29: Angenommenes Damengambit ()"
"D30: Damengambit (ohne Sc3)"
"D31: Damengambit (Halbslawisch)"
"D32: Damengambit (Tarrasch-Verteidigung)"
"D33: Damengambit (Tarrasch-Verteidigung)"
"D34: Damengambit (Tarrasch-Verteidigung, Hauptvariante)"
"D35: Damengambit (Abtauschvariante)"
"D36: Damengambit (Abtauschvariante)"
"D37: Damengambit (5.Lf4)"
"D38: Damengambit (Ragosin-Verteidigung)"
"D39: Damengambit (Ragosin-Verteidigung)"
"D40: Damengambit (Verbesserte Tarrasch-Verteidigung)"
"D41: Damengambit (Verbesserte Tarrasch-Verteidigung)"
"D42: Damengambit (Verbesserte Tarrasch-Verteidigung)"
"D43: Damengambit (Botwinnik-Variante)"
"D44: Damengambit (Botwinnik-Variante)"
"D45: Damengambit (Anti-Meraner Variante)"
"D46: Damengambit (Halbslawisch)"
"D47: Damengambit (Meraner Variante)"
"D48: Damengambit (Meraner Variante)"
"D49: Damengambit (Meraner Variante)"
"D50: Damengambit (Canal/Prins-Gambit)"
"D51: Damengambit (Cambridge-Springs-Variante und Abweichungen)"
"D52: Damengambit (Cambridge-Springs-Variante)"
"D53: Damengambit (Hauptvariante, Abweichungen)"
"D54: Damengambit (Hauptvariante, Abweichungen)"
"D55: Damengambit (Hauptvariante, Abweichungen - Alte Lasker-Variante, etc.)"
"D56: Damengambit (Moderne Lasker-Verteidigung)"
"D57: Damengambit (Moderne Lasker-Verteidigung)"
"D58: Damengambit (Tartakower-Variante)"
"D59: Damengambit (Tartakower-Variante)"
"D60: Damengambit (Hauptvariante)"
"D61: Damengambit (Hauptvariante mit 7.Dc2)"
"D62: Damengambit (Hauptvariante mit 7.Dc2)"
"D63: Damengambit (Hauptvariante mit 7.Tc1)"
"D64: Damengambit (Tempokampf-Variante)"
"D65: Damengambit (Tempokampf-Variante)"
"D66: Damengambit (Hauptvariante, Erweitertes Fianchetto)"
"D67: Damengambit (Hauptvariante, Capablancas Entlastungsmanöver)"
"D68: Damengambit (Hauptvariante, Capablancas Entlastungsmanöver)"
"D69: Damengambit (Hauptvariante, Capablancas Entlastungsmanöver, Rubinstein-Angriff)"
"D70: Grünfeld-Verteidigung (Abweichung im 3. Zug)"
"D71: Grünfeld-Verteidigung (3.g3)"
"D72: Grünfeld-Verteidigung (3.g3)"
"D73: Grünfeld-Verteidigung (3.g3)"
"D74: Grünfeld-Verteidigung (3.g3)"
"D75: Grünfeld-Verteidigung (3.g3)"
"D76: Grünfeld-Verteidigung (3.g3)"
"D77: Grünfeld-Verteidigung (3.g3)"
"D78: Grünfeld-Verteidigung (3.g3)"
"D79: Grünfeld-Verteidigung (3.g3)"
"D80: Grünfeld-Verteidigung (4.Lg5)"
"D81: Grünfeld-Verteidigung (Botwinnik-Variante)"
"D82: Grünfeld-Verteidigung (4.Lf4)"
"D83: Grünfeld-Verteidigung (4.Lf4)"
"D84: Grünfeld-Verteidigung (4.Lf4)"
"D85: Grünfeld-Verteidigung (Hauptfortsetzung)"
"D86: Grünfeld-Verteidigung (Hauptfortsetzung, Simagin-Variante)"
"D87: Grünfeld-Verteidigung (Hauptfortsetzung, Botwinnik-Variante)"
"D88: Grünfeld-Verteidigung (Hauptfortsetzung, Aljechin-Variante)"
"D89: Grünfeld-Verteidigung (Hauptfortsetzung, Aljechin-Variante)"
"D90: Grünfeld-Verteidigung (Flohr-Variante)"
"D91: Grünfeld-Verteidigung (5.Lg5)"
"D92: Grünfeld-Verteidigung (5.Lf4)"
"D93: Grünfeld-Verteidigung (5.Lf4)"
"D94: Grünfeld-Verteidigung (Geschlossenes System)"
"D95: Grünfeld-Verteidigung (Geschlossenes System)"
"D96: Grünfeld-Verteidigung (Russisches System)"
"D97: Grünfeld-Verteidigung (Russisches System, Ragosin-Variante)"
"D98: Grünfeld-Verteidigung (Russisches System, Smyslow-Variante)"
"D99: Grünfeld-Verteidigung (Russisches System, Smyslow-Variante)"

"E00: Katalanisch"
"E01: Katalanisch"
"E02: Katalanisch"
"E03: Katalanisch"
"E04: Katalanisch"
"E05: Katalanisch"
"E06: Katalanisch"
"E07: Katalanisch"
"E08: Katalanisch"
"E09: Katalanisch"
"E10: Blumenfeld-Gambit"
"E11: Damenindisch (Bogoljubow-Variante)"
"E12: Damenindisch (Petrosjan-System und 4. oder 5.Lg5)"
"E13: Damenindisch (5.Lg5)"
"E14: Damenindisch (Zentralsystem)"
"E15: Damenindisch (Hauptfortsetzung, Abweichungen)"
"E16: Damenindisch (Hauptfortsetzung mit Lb4)"
"E17: Damenindisch (Hauptfortsetzung)"
"E18: Damenindisch (Hauptfortsetzung)"
"E19: Damenindisch (Hauptfortsetzung)"
"E20: Nimzoindisch (Seltene Züge)"
"E21: Nimzoindisch (4.Sf3)"
"E22: Nimzoindisch (4.Db3)"
"E23: Nimzoindisch (4.Db3)"
"E24: Nimzoindisch (Sämisch-Variante)"
"E25: Nimzoindisch (Sämisch-Variante)"
"E26: Nimzoindisch (Sämisch-Variante)"
"E27: Nimzoindisch (Sämisch-Variante)"
"E28: Nimzoindisch (Sämisch-Variante)"
"E29: Nimzoindisch (Sämisch-Variante)"
"E30: Nimzoindisch (4.Lg5)"
"E31: Nimzoindisch (4.Lg5)"
"E32: Nimzoindisch (4.Dc2)"
"E33: Nimzoindisch (4.Dc2)"
"E34: Nimzoindisch (4.Dc2)"
"E35: Nimzoindisch (4.Dc2)"
"E36: Nimzoindisch (4.Dc2)"
"E37: Nimzoindisch (4.Dc2)"
"E38: Nimzoindisch (4.Dc2)"
"E39: Nimzoindisch (4.Dc2)"
"E40: Nimzoindisch (Rubinstein-System)"
"E41: Nimzoindisch (Rubinstein-System)"
"E42: Nimzoindisch (Rubinstein-System)"
"E43: Nimzoindisch (Rubinstein-System)"
"E44: Nimzoindisch (Rubinstein-System)"
"E45: Nimzoindisch (Rubinstein-System)"
"E46: Nimzoindisch (Rubinstein-System)"
"E47: Nimzoindisch (Moderne Variante)"
"E48: Nimzoindisch (Moderne Variante)"
"E49: Nimzoindisch (Moderne Variante)"
"E50: Nimzoindisch (Moderne Variante)"
"E51: Nimzoindisch (Moderne Variante)"
"E52: Nimzoindisch (Moderne Variante)"
"E53: Nimzoindisch (Moderne Variante)"
"E54: Nimzoindisch (Moderne Variante)"
"E55: Nimzoindisch (Moderne Variante)"
"E56: Nimzoindisch (Moderne Variante)"
"E57: Nimzoindisch (Moderne Variante)"
"E58: Nimzoindisch (Moderne Variante)"
"E59: Nimzoindisch (Moderne Variante)"
"E60: Königsindisch (ohne Sc3)"
"E61: Königsindisch (Abweichungen der Hauptvariante)"
"E62: Königsindisch (6...Sc6)"
"E63: Königsindisch (6...Sc6)"
"E64: Königsindisch (Jugoslawische Variante)"
"E65: Königsindisch (Jugoslawische Variante)"
"E66: Königsindisch (Jugoslawische Variante)"
"E67: Königsindisch (Hauptvariante des g3-Systems ohne e2-e4)"
"E68: Königsindisch (Hauptvariante des g3-Systems mit e2-e4)"
"E69: Königsindisch (Hauptvariante des g3-Systems mit e2-e4 und h2-h3)"
"E70: Königsindisch (Weiß spielt früh e2-e4)"
"E71: Königsindisch (5.h3)"
"E72: Königsindisch (Varianten mit g2-g3 und Sge2)"
"E73: Königsindisch (Awerbach-Angriff)"
"E74: Königsindisch (Awerbach-Angriff)"
"E75: Königsindisch (Awerbach-Angriff)"
"E76: Königsindisch (Vierbauern-Variante)"
"E77: Königsindisch (Vierbauern-Variante)"
"E78: Königsindisch (Vierbauern-Variante)"
"E79: Königsindisch (Vierbauern-Variante)"
"E80: Königsindisch (Sämisch-Angriff)"
"E81: Königsindisch (Sämisch-Angriff)"
"E82: Königsindisch (Sämisch-Angriff)"
"E83: Königsindisch (Sämisch-Angriff)"
"E84: Königsindisch (Sämisch-Angriff)"
"E85: Königsindisch (Sämisch-Angriff)"
"E86: Königsindisch (Sämisch-Angriff)"
"E87: Königsindisch (Sämisch-Angriff)"
"E88: Königsindisch (Sämisch-Angriff)"
"E89: Königsindisch (Sämisch-Angriff)"
"E90: Königsindisch (Klassisches System)"
"E91: Königsindisch (Klassisches System)"
"E92: Königsindisch (Klassisches System)"
"E93: Königsindisch (Klassisches System)"
"E94: Königsindisch (Klassisches System)"
"E95: Königsindisch (Klassisches System)"
"E96: Königsindisch (Klassisches System)"
"E97: Königsindisch (Klassisches System)"
"E98: Königsindisch (Klassisches System)"
"E99: Königsindisch (Klassisches System)"

